This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 848484 - Do not see a list of letters at the time of the receipt of mail (IMAPX) Gmail
Do not see a list of letters at the time of the receipt of mail (IMAPX) Gmail
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 14:12 EDT by Mikhail
Modified: 2013-07-31 23:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:46:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace evolution (29.71 KB, text/plain)
2012-08-15 14:12 EDT, Mikhail
no flags Details
backtrace evolution (54.43 KB, text/plain)
2012-08-15 16:03 EDT, Mikhail
no flags Details
backtrace evolution (58.42 KB, text/plain)
2012-08-15 16:04 EDT, Mikhail
no flags Details
backtrace evolution (48.07 KB, text/plain)
2012-08-15 16:14 EDT, Mikhail
no flags Details
htop screenshot (244.38 KB, image/png)
2012-08-15 16:15 EDT, Mikhail
no flags Details
Evolution screenshot (96.38 KB, image/png)
2012-08-15 16:22 EDT, Mikhail
no flags Details
backtrace evolution (59.48 KB, text/plain)
2012-08-15 16:50 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-15 14:12:42 EDT
Created attachment 604654 [details]
backtrace evolution

Description of problem:
Do not see a list of letters at the time of the receipt of mail (IMAPX) Gmail

Demonstration: https://docs.google.com/open?id=0B0nwzlfiB4aQZlI5X05icmtXWGc
Comment 1 Mikhail 2012-08-15 15:45:00 EDT
What means this?

mikhail@u3s3 ~]$ cat /tmp/evolution-2012-08-16.2.txt 
/usr/bin/evolution (deleted): No such file or directory.

Thread 1 (process 2142):
#0  0xb60c333e in ?? ()
#1  0x0001fd00 in ?? ()
#2  0x0003a300 in ?? ()
#3  0x0001fd00 in ?? ()
#4  0x0003a300 in ?? ()
#5  0x0000041b in ?? ()
#6  0x0001fd00 in ?? ()
#7  0x0003a300 in ?? ()
#8  0x00020900 in ?? ()
#9  0x0003bf00 in ?? ()
#10 0x0928e390 in ?? ()
Backtrace stopped: previous frame inner to this frame (corrupt stack?)
Comment 2 Mikhail 2012-08-15 16:03:20 EDT
Created attachment 604683 [details]
backtrace evolution
Comment 3 Mikhail 2012-08-15 16:04:40 EDT
Created attachment 604686 [details]
backtrace evolution
Comment 4 Mikhail 2012-08-15 16:14:06 EDT
Created attachment 604687 [details]
backtrace evolution
Comment 5 Mikhail 2012-08-15 16:15:03 EDT
Created attachment 604689 [details]
htop screenshot
Comment 6 Mikhail 2012-08-15 16:21:07 EDT
$ rpm -qa | grep evolution | sort
evolution-3.4.4-1.fc17.i686
evolution-data-server-3.4.4-1.fc17.i686
evolution-data-server-debuginfo-3.4.4-1.fc17.i686
evolution-debuginfo-3.4.4-1.fc17.i686
evolution-NetworkManager-3.4.4-1.fc17.i686
Comment 7 Mikhail 2012-08-15 16:22:15 EDT
Created attachment 604691 [details]
Evolution screenshot
Comment 8 Mikhail 2012-08-15 16:25:45 EDT
Something lock message list rendering process and get high CPU load.
Comment 9 Mikhail 2012-08-15 16:50:58 EDT
Created attachment 604694 [details]
backtrace evolution
Comment 10 Milan Crha 2012-08-16 04:01:52 EDT
Thanks for a bug report.

(In reply to comment #1)
> What means this?
> 
> mikhail@u3s3 ~]$ cat /tmp/evolution-2012-08-16.2.txt 
> /usr/bin/evolution (deleted): No such file or directory.
> 
> Thread 1 (process 2142):
> #0  0xb60c333e in ?? ()
> #1  0x0001fd00 in ?? ()
> Backtrace stopped: previous frame inner to this frame (corrupt stack?)

It seems like you updated evolution to 3.4.4 while other was still running.

From the video, screen-shots and backtraces: I see quite many activities being run and shown in the status bar. The backtraces show one thread reading data from the (probably GMail) server, and other threads waiting for it being finished. That explains so many activities, and probably also the inability to update message list.
Comment 11 Fedora End Of Life 2013-07-03 20:15:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:46:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.